@charset "utf-8";
/* CSS Document*/
*{margin: 0; padding: 0;}
body, div, dl, dt, dd, ul,  li,h1, h2, h3, h4, h5, h6, pre, code,form, fieldset, legend, input, button,textarea, p, blockquote, th, td {margin: 0;padding: 0;}
body{background:#F1F1F1;color:#333;font-size:12px;font-family:"Microsoft YaHei",arial;text-align:center;line-height:1.6;}
ul,ol,li{list-style-type:none;}
input, button, textarea, select{font-size:12px;font-family:"Microsoft YaHei",arial;}
table {border-collapse:collapse;border-spacing: 0;}
th {text-align: left;font-weight:normal;}
fieldset, img {border: 0;}
img{vertical-align: middle;}
select,input,select{vertical-align:middle;}
a{text-decoration:none;color:#333;}
a:hover{text-decoration:none;color:#3377AA;}
pre{font-family:"Microsoft YaHei"; white-space: pre-wrap; /* css-3 */
 white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
 white-space: -pre-wrap; /* Opera 4-6 */
 white-space: -o-pre-wrap; /* Opera 7 */
 word-wrap: break-word; /* Internet Explorer 5.5+ */}
#hidden, .hidden{display:none}
#north{zoom:1;width:100%;margin:0 auto;background:#fff url(/xpe/portal/resource/default/hepPortal/images/base/bg_header.gif) repeat-x;}
#north:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
#center{width:1000px;zoom:1;margin:0 auto;text-align:left;overflow:hidden;}
#center:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
#south{width:100%;margin:0 auto;text-align:center;padding:20px 0;}
#south:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
#layout{width:100%;}
.bodyWhite{background:#FFF;}
.bodyGray{background:#F1F1F1;}

/*-------header---------*/
#header{width:970px;margin:0 auto; overflow:hidden;}
.header_login,.logo{zoom:1;}
.header_login:after,.logo:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
#header .l{float:left;}
#header .r{float:right;}
#header .logo .r{ float:left; margin-left:410px;}
.header_login{line-height:26px;color:#666;}
.header_login .l div{display:inline;}
.header_login a{cursor: pointer;margin:0 5px;}
.header_login .r{color:#E2E2E2;}
.header_login .loginTbl{margin:0 auto;}
.logo{height:103px;padding-top:14px;overflow:hidden;background:url(/xpe/portal/resource/default/hepPortal/images/base/400.gif)  700px 85px  no-repeat;}
.logo .l a img{padding-top:3px;width:287px;height:53px;background:url(/xpe/portal/resource/default/hepPortal/images/logo.gif) 0 0 no-repeat;margin-top: 15px;}
.logo .r{background:url(/xpe/portal/resource/default/hepPortal/images/base/sprite.gif) right 0 no-repeat;}
.logo .r a{display:inline-block;padding-top:40px;text-decoration:none;}
.logo .r .m1{width:90px;}
.logo .r .m2{width:90px;}
.logo .r .m3{width:69px;text-align:right;}
.menu{font-size:14px;height:40px;text-align:left;margin-bottom:1px;overflow:hidden; width:680px; float:left; outline:none}
.menu a{color:#fff;padding:0 15px;display:block;line-height:40px;float:left;margin-right:1px; outline:none}
.menu a:hover{background:#0D2F77;color:#fff; outline:none }
.menu .mainMenuCur{background:#0D2F77;font-weight:bold; outline:none}

/*-------footer---------*/
.footer{color:#999;}
.footer p{margin-bottom:10px;line-height:22px;}
.footer a{margin:0 5px;}
.footer span{margin:0 10px;}
.footer b{font-weight:normal;color:#c00;}

/*-------Others---------*/
.location{text-align:left;margin:10px auto;padding-left:20px;background:url(/xpe/portal/resource/default/hepPortal/images/base/sprite.gif) -208px -104px no-repeat;clear:both;float:none; position:relative;}
.hidden,.hidden1{display:none;}
.isTop_yes i{width:15px;height:15px;display:inline-block;background:#E00 url(/xpe/portal/resource/default/hepPortal/images/base/sprite.gif) -42px -249px no-repeat;margin-right:4px;vertical-align : middle;}

.pagesNew{clear:both;text-align:center;padding:10px 0;}
.pagesNew a{display:inline-block;padding:0 8px;;height:23px;;border:#DDD 1px solid;margin:0 5px;vertical-align:middle;line-height:23px;}
.pagesNew a:hover{background:#EEE;}
.pagesNew #firstPage a,.pagesNew #firstPageJquery a{background:url(/xpe/portal/resource/default/hepPortal/images/base/sprite.gif) -186px -369px no-repeat;width:10px; }
.pagesNew #firstPage a:hover,.pagesNew #firstPageJquery a:hover{background:#EEE url(/xpe/portal/resource/default/hepPortal/images/base/sprite.gif) -186px -412px no-repeat;}
.pagesNew #previousPage a,.pagesNew #previousPageJquery a{background:url(/xpe/portal/resource/default/hepPortal/images/base/sprite.gif) -208px -369px no-repeat;width:8px;}
.pagesNew #previousPage a:hover,.pagesNew #previousPageJquery a:hover{background:#EEE url(/xpe/portal/resource/default/hepPortal/images/base/sprite.gif) -208px -412px no-repeat;}
.pagesNew #nextPage a,.pagesNew #nextPageJquery a{background:url(/xpe/portal/resource/default/hepPortal/images/base/sprite.gif) -207px -390px no-repeat;width:8px;}
.pagesNew #nextPage a:hover,.pagesNew #nextPageJquery a:hover{background:#EEE url(/xpe/portal/resource/default/hepPortal/images/base/sprite.gif) -207px -433px no-repeat;}
.pagesNew #lastPage a,.pagesNew #lastPageJquery a{background:url(/xpe/portal/resource/default/hepPortal/images/base/sprite.gif) -186px -390px no-repeat;width:10px;}
.pagesNew #lastPage a:hover,.pagesNew #lastPageJquery a:hover{background:#EEE url(/xpe/portal/resource/default/hepPortal/images/base/sprite.gif) -186px -433px no-repeat;}
.pagesNew .cpage{color:#C00;font-weight:bold;}

/*-------pageOld----
.page_div{padding:10px 0 10px 10px;text-align:right;}
.page_div #firstPage,.page_div #nextPage,.page_div .page{margin:0 5px;}
.page_div form{display:inline;}

.pages{padding:10px 0 10px 10px;text-align:right;}
.pages span{margin:0 5px;}
-------------------*/
.cGreen,.cGreen:visited,.cGreen a,.cGreen a:visited{color:#189a18;}
.cRed,.cRed:visited,.cRed a,.cRed a:visited {color:#c00;}
.cBlue,.cBlue:visited,.cBlue a,.cBlue a:visited {color:#9ABBC8;}
.cGray,.cGray:visited,.cGray a,.cGray a:visited {color:#999;}
.highlight,.highlight:visited,.highlight a,.highlight a:visited {color:#c00;}

/*-----------------xpe_xform--------------*/

.yui-skin-sam .yui-panel-container.shadow .underlay{top: -8px;bottom: -8px;left: -8px;right: -8px;opacity:.50;filter:alpha(opacity=50);}
.yui-skin-sam .yui-panel{background:#fff}
.yui-panel-container form{padding:20px;}
.yui-skin-sam .yui-panel .hd{background:#FFA95E;font-size:14px;font-weight:normal;}
.yui-panel-container .loginTbl td{padding:3px 0;}
.yui-panel-container .loginTbl input{padding:2px 5px;}



.yui-skin-sam .yui-panel .bd td.form_display,.yui-skin-sam .yui-panel .bd .form_display_required{width:5%;padding-right:8px;white-space:nowrap;text-align:right;vertical-align:top;}
.yui-skin-sam .yui-panel .bd .required{color:#FF3300;}
.yui-skin-sam .form td{text-align:left;line-height:20px;padding:1px 0;}
.yui-panel-container .yui-module{text-align:left;}
.yui-skin-sam .yui-panel .ft{background:#FFF;border-top:0px;border-bottom:1px solid #808080;}
.yui-skin-sam .yui-panel .bd table{}
.yui-skin-sam .yui-panel .bd table.form {}
.yui-module .ft{background:#FFF;border-top:0px;border-bottom:1px solid #808080;}
.yui-skin-sam .yui-dialog .ft{background:#FFF;}
#layout .bd .form_submit{padding-top:5px;text-align:left;}
#layout .bd .form_submit button{padding:0 5px;height:24px;line-height:20px;}
.yui-skin-sam .yui-panel .bd {background-color:#fff;text-align:left;color:#333;}
.yui-skin-sam .yui-panel .bd textarea{font-size:12px;padding:3px;line-height:18px;}
.yui-skin-sam .yui-dialog .ft .button-group{text-align:center;}
.button-group button{margin:0 5px;padding:0 8px;}
.yui-panel-container .ygtvitem{background:#FFF;}
.yui-skin-sam .form .form_display_error{color:#FF3300;font-size:13px;font-weight:bold;width:11%;padding-right:8px;white-space:nowrap;text-align:right;vertical-align:top;}
.bd .highLight,.upload_res .highLight{color:#f60;}
.yui-skin-sam .yui-panel .xformTips{word-break: break-all;text-align:left;}
.yui-skin-sam .yui-panel .xpe_from_group{background:#F3F3F3;color:#2A5393;text-align:left;}
.yui-skin-sam .yui-panel .xpe_from_group td{padding:2px 10px;}
.yui-skin-sam .yui-panel .select{width:500px;}
.yui-skin-sam .yui-panel .select input{margin-left:10px;}
.yui-skin-sam .yui-panel .bd div.form{*overflow:hidden;width:100%}
.ui_state_focus .ui_title{text-align:left;}
.ui_content.ui_state_full{}

/*-------left---------*/
#top,.group,.book{border:1px solid #E9E9E9;margin-bottom:10px; overflow:hidden;}
#top h3,.group h3,.book h3{background:url(/xpe/portal/resource/default/hepPortal/images/base/bg01.gif) 0 -20px repeat-x;line-height:35px;font-size:14px;font-weight:bold;padding-left:10px;}

#top .list01{padding:10px;zoom:1;position: relative;}
#top .list01:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
#top .list01 img{float:left;width:48px;margin-left:23px;}
#top .list01 p{line-height:18px;float:right;width:125px;padding-top:8px;}

#top .list02{padding:0px 10px 10px 10px;}
#top .list02 li{padding:3px;position: relative;}
#top .list02 a{margin-left:20px;}
#top sup{position: absolute;top:7px;left:0;}
#top .ke_width01{width:15px;height:11px;display:inline-block;background:url(/xpe/portal/resource/default/hepPortal/images/base/sprite.gif) 0 -210px no-repeat;position:absolute;left:10px;top:10px;}
#top .ke_width02{width:15px;height:11px;display:inline-block;background:url(/xpe/portal/resource/default/hepPortal/images/base/sprite.gif) 0 -230px no-repeat;vertical-align:middle; }
#top .ke_width03{width:15px;height:11px;display:inline-block;background:url(/xpe/portal/resource/default/hepPortal/images/base/sprite.gif) 0 -250px no-repeat;vertical-align:middle; }
#top .ke_width04{width:15px;height:11px;display:inline-block;background:url(/xpe/portal/resource/default/hepPortal/images/base/sprite.gif) 0 -270px no-repeat;vertical-align:middle; }
#top .ke_width05{width:15px;height:11px;display:inline-block;background:url(/xpe/portal/resource/default/hepPortal/images/base/sprite.gif) 0 -290px no-repeat;vertical-align:middle; }
#top .ke_width06{width:15px;height:11px;display:inline-block;background:url(/xpe/portal/resource/default/hepPortal/images/base/sprite.gif) 0 -310px no-repeat;vertical-align:middle; }
#top .ke_width07{width:15px;height:11px;display:inline-block;background:url(/xpe/portal/resource/default/hepPortal/images/base/sprite.gif) 0 -330px no-repeat;vertical-align:middle; }
#top .ke_width08{width:15px;height:11px;display:inline-block;background:url(/xpe/portal/resource/default/hepPortal/images/base/sprite.gif) 0 -350px no-repeat;vertical-align:middle; }
#top .ke_width09{width:15px;height:11px;display:inline-block;background:url(/xpe/portal/resource/default/hepPortal/images/base/sprite.gif) 0 -370px no-repeat;vertical-align:middle; }
#top .ke_width10{width:15px;height:11px;display:inline-block;background:url(/xpe/portal/resource/default/hepPortal/images/base/sprite.gif) 0 -390px no-repeat;vertical-align:middle; }



.group ul{padding:5px 10px;line-height:25px;}


.ad img{width:230px;margin-bottom:10px;}
.ad img:hover{opacity:.80;filter:alpha(opacity=80);}

.book ul{padding:10px 10px 0 10px;}
.book li{margin-bottom:10px;zoom:1;}
.book li:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.book img{height:60px;width:43px;float:left;}
.book p{float:right;width:153px;}

.person{ background: none repeat scroll 0 0 #F5F5F5;font-size: 14px;line-height: 30px;margin-bottom: 20px;padding-left: 20px;}
.person span.user_role_span{ padding-left: 10px; font-weight:bold;}
.needCode_no{background: url("/xpe/portal/resource/default/hepPortal/images/base/freecode.gif") no-repeat;display: inline-block;height: 11px;margin-right: 5px;vertical-align: middle;width: 31px;}
.needCode_yes {background: url("/xpe/portal/resource/default/hepPortal/images/base/sprite.gif") no-repeat scroll -125px -170px rgba(0, 0, 0, 0);display: inline-block;height: 11px;margin-right: 5px;overflow: hidden;vertical-align: middle;width: 31px;}

.ad_book{ background:#f1f1f1;}
.ad_book img{ width:970px; border-left: 15px solid #fff;border-right: 15px solid #fff;}

.shareTest{ float:left; margin-top:5px;}

.download{font-size: 17px;font-weight: normal;line-height: 2;margin-left: 5px;margin-right: 5px;}
.detail ul.download{background: none repeat scroll 0 0 #F6F9FE;padding: 20px;margin-right: 20px;border-top: 1px solid #E9E9E9; font-size:12px; }
.detail  .hidden_title{ display:none;}
.detail  .hidden_body{ display:none;}

.main_top_title{ overflow:hidden; border-bottom:1px #ccc solid; line-height:28px;}
.main_top_title h3{ float:left; color:#b20000;}
.main_top_title h3 a{ color:#b20000; text-decoration:none;}
.main_top_title span{ float:right;}
.shichang_title{ margin-top:10px;}

.specialList h3{font-size: 16px;font-weight: bold;line-height: 30px; border-bottom:1px #ccc solid; margin-bottom:10px; background:#2f54a5;text-align:center; color:#fff;padding: 5px 8px;}
.specialList ul li{line-height: 30px;border-bottom: 1px solid #ddd; padding-left:24px; font-size:14px;background: url("/xpe/portal/resource/default/hepPortal/images/other/sprites.gif") no-repeat scroll -215px -64px rgba(0, 0, 0, 0);}
.specialList ul li.specialCur{background-color: #eef3fd;}
.specialList ul li.attachment_img_pic{ background:none; border:none; padding:0; text-align:center;}
.news_title h2{font-size: 20px;font-weight: normal;}
.news_title p span{color: #999;line-height: 25px;}
#infoContent{ border-bottom:1px #ddd dashed; padding-bottom:10px; margin-bottom:10px;}
.specialList ul li.attachment_img_pic img{ height:70px; width:200px; margin-bottom:10px;}
#zhuanti img{ width:174px; height:248px;}
#zhuanti ul.download a img{ width:16px; height:16px;}

.subject ul{border-style: solid;border-width: 0 1px 1px;overflow:hidden;  font-size:14px; height:280px;}
.subject ul li{ float:left; padding-right:10px;padding-left:10px; border-right:1px #ddd solid; margin-bottom:5px; line-height:14px; margin-top:10px;}
.subject h3{background: none repeat scroll 0 0 #2252b8;color: #fff;font-size: 14px;font-weight: bold;height: 30px;line-height: 30px;padding-left: 10px;}

.download_item{ margin-top:40px;}
.download_item a{ font-size:12px; color:#06C;}
.info .news_content{ padding:0;font-size:14px; }
.news_content{font-size:14px; overflow:hidden;}
.news_title{ margin-bottom:20px;}

.logo_img img.new_logo_css{ height:67px;}
.logo_img span{ margin-left:10px; font-size:28px;}

#hotBook{ float:left; width:230px;padding: 10px 5px 0 15px;border-left: 1px solid #e1e1e1;}

.keyProjectAD{ margin-bottom:10px;}
#guanggao{ overflow:hidden; width:970px; clear:both;}
.ad01,.ad02,.ad03,.ad04{ float:left; width:242px;}


/*-------hep news---------*/
#news{ background:#fff; margin-top:15px; padding:20px 20px 15px 20px;}
#news .news_title{ background:#e1e1e1; overflow:hidden; padding:0 10px 0 10px; line-height:34px; margin:0;}
#news .news_title h3{ float:left; color:#e75256; font-size:16px;}
#news .news_title span{ float:right;}
#news .news_title span a{ font-size:14px; color:#e75256;}
#news .hotNews{ position:absolute; margin:10px 0 0 10px;}
#news .list{ border-bottom:1px #e0e0e0 solid; border-left:1px #e0e0e0 solid; border-right:1px #e0e0e0 solid; padding:10px 10px 10px 445px ; height:270px; line-height:28px;}
#news .list ul{ overflow:hidden; font-size:14px;}
#news .list ul li{ float:left; width:395px;background: url("/xpe/portal/resource/default/hepPortal/images/base/red_dot.jpg") no-repeat scroll 0 15px; padding-left:15px;}
#news .list ul li.publishDate_css{ float:right; width:85px; color:#777; padding:0; background:none;}
#product{ background:#fff;padding:0 20px 15px 20px;}
#product .product_title{ background:#e1e1e1; overflow:hidden; padding:0 10px 0 10px; line-height:34px; margin:0;}
#product .product_title h3{ float:left; color:#e6862f; font-size:16px;}
#product .product_title span{ float:right;}
#product .product_title span a{ font-size:14px; color:#e6862f;}
#product .list{border-bottom:1px #e0e0e0 solid; border-left:1px #e0e0e0 solid; border-right:1px #e0e0e0 solid; padding:10px ; font-size:14px;height: 270px;}
#product .list ul{ width:512px; overflow:hidden;}
#product .list ul li{ float:left; width:393px;background: url("/xpe/portal/resource/default/hepPortal/images/base/red_dot.jpg") no-repeat scroll 0 15px; padding-left:15px;}
#product .list ul li.publishDate_css{  color:#777; line-height:28px; width:85px; padding:0; background:none;}
#product .pic{ position:absolute;  margin:10px 0 0 530px;}
#product .pic .caption_product{ text-align:center; line-height:34px; font-size:14px; color:#fff; position:absolute; width:410px; background:#000;filter:alpha(opacity=50);  -moz-opacity:0.5;  -khtml-opacity: 0.5;  opacity: 0.5;*left:0!important;}
#jiaoliu{ float:left; background:#fff;padding:0 14px 15px 20px; width:473px;}
#jiaoliu .jiaoliu_title{background:#e1e1e1; overflow:hidden; padding:0 10px 0 10px; line-height:34px; margin:0;}
#jiaoliu .jiaoliu_title h3{ float:left; color:#107aea; font-size:16px;}
#jiaoliu .jiaoliu_title span{ float:right;}
#jiaoliu .jiaoliu_title span a{font-size:14px; color:#107aea;}
#jiaoliu .list{border-bottom:1px #e0e0e0 solid; border-left:1px #e0e0e0 solid; border-right:1px #e0e0e0 solid; padding:10px ; font-size:14px; overflow:hidden; height:196px;}
#jiaoliu .list li{ float:left; width:350px;background: url("/xpe/portal/resource/default/hepPortal/images/base/red_dot.jpg") no-repeat scroll 0 15px; padding-left:15px;}
#jiaoliu .list li.publishDate_css{  color:#777; line-height:28px; width:85px; padding:0; background:none;}
#huojiang{ float:left; background:#fff;padding:0 20px 15px 0px; width:473px;}
#huojiang .huojiang_title{background:#e1e1e1; overflow:hidden; padding:0 10px 0 10px; line-height:34px; margin:0;}
#huojiang .huojiang_title h3{float:left; color:#01ac7f; font-size:16px;}
#huojiang .huojiang_title span{ float:right;}
#huojiang .huojiang_title span a{font-size:14px; color:#01ac7f;}
#huojiang .list{border-bottom:1px #e0e0e0 solid; border-left:1px #e0e0e0 solid; border-right:1px #e0e0e0 solid; padding:10px ; font-size:14px; overflow:hidden;height:196px;}
#huojiang .list li{ float:left; width:350px;background: url("/xpe/portal/resource/default/hepPortal/images/base/red_dot.jpg") no-repeat scroll 0 15px; padding-left:15px;}
#huojiang .list li.publishDate_css{  color:#777; line-height:28px; width:85px; padding:0; background:none;}
#gongyi{ float:left; background:#fff;padding:0 14px 15px 20px; width:473px;}
#gongyi .gongyi_title{background:#e1e1e1; overflow:hidden; padding:0 10px 0 10px; line-height:34px; margin:0;}
#gongyi .gongyi_title h3{float:left; color:#ff2525; font-size:16px;}
#gongyi .gongyi_title span{ float:right;}
#gongyi .gongyi_title span a{font-size:14px; color:#ff2525;}
#gongyi .list{border-bottom:1px #e0e0e0 solid; border-left:1px #e0e0e0 solid; border-right:1px #e0e0e0 solid; padding:10px ; font-size:14px; overflow:hidden;height:196px;}
#gongyi .list li{ float:left; width:350px;background: url("/xpe/portal/resource/default/hepPortal/images/base/red_dot.jpg") no-repeat scroll 0 15px; padding-left:15px;}
#gongyi .list li.publishDate_css{  color:#777; line-height:28px; width:85px; padding:0; background:none;}
#zhanhui{ float:left; background:#fff;padding:0 20px 15px 0; width:473px;}
#zhanhui .zhanhui_title{background:#e1e1e1; overflow:hidden; padding:0 10px 0 10px; line-height:34px; margin:0;}
#zhanhui .zhanhui_title h3{float:left; color:#9f46c9; font-size:16px;}
#zhanhui .zhanhui_title span{ float:right;}
#zhanhui .zhanhui_title span a{font-size:14px; color:#9f46c9;}
#zhanhui .list{border-bottom:1px #e0e0e0 solid; border-left:1px #e0e0e0 solid; border-right:1px #e0e0e0 solid; padding:10px ; font-size:14px; overflow:hidden;height:196px;}
#zhanhui .list li{ float:left; width:350px;background: url("/xpe/portal/resource/default/hepPortal/images/base/red_dot.jpg") no-repeat scroll 0 15px; padding-left:15px;}
#zhanhui .list li.publishDate_css{  color:#777; line-height:28px; width:85px; padding:0; background:none;}
#huiyitongzhi{float:left; background:#fff;padding:0 14px 15px 20px; width:473px;}
#huiyitongzhi .huiyitongzhi_title{background:#e1e1e1; overflow:hidden; padding:0 10px 0 10px; line-height:34px; margin:0;}
#huiyitongzhi .huiyitongzhi_title h3{float:left; color:#4659c9; font-size:16px;}
#huiyitongzhi .huiyitongzhi_title span{ float:right;}
#huiyitongzhi .huiyitongzhi_title span a{font-size:14px; color:#4659c9;}
#huiyitongzhi .list{border-bottom:1px #e0e0e0 solid; border-left:1px #e0e0e0 solid; border-right:1px #e0e0e0 solid; padding:10px ; font-size:14px; overflow:hidden;height:196px;}
#huiyitongzhi .list li{ float:left; width:350px;background: url("/xpe/portal/resource/default/hepPortal/images/base/red_dot.jpg") no-repeat scroll 0 15px; padding-left:15px;}
#huiyitongzhi .list li.publishDate_css{  color:#777; line-height:28px; width:85px; padding:0; background:none;}
#peixun{ float:left; background:#fff;padding:0 20px 15px 0; width:473px;}
#peixun .peixun_title{background:#e1e1e1; overflow:hidden; padding:0 10px 0 10px; line-height:34px; margin:0;}
#peixun .peixun_title h3{float:left; color:#29b0b8; font-size:16px;}
#peixun .peixun_title  span{ float:right;}
#peixun .peixun_title  span a{font-size:14px; color:#29b0b8;}
#peixun .list{border-bottom:1px #e0e0e0 solid; border-left:1px #e0e0e0 solid; border-right:1px #e0e0e0 solid; padding:10px ; font-size:14px; overflow:hidden;height:196px;}
#peixun .list li{ float:left; width:350px;background: url("/xpe/portal/resource/default/hepPortal/images/base/red_dot.jpg") no-repeat scroll 0 15px; padding-left:15px;}
#peixun .list li.publishDate_css{  color:#777; line-height:28px; width:85px; padding:0; background:none;}
#huodong{float:left; background:#fff;padding:0 14px 15px 20px; width:473px;}
#huodong .huodong_title{background:#e1e1e1; overflow:hidden; padding:0 10px 0 10px; line-height:34px; margin:0;}
#huodong .huodong_title h3{float:left; color:#aa9c29; font-size:16px;}
#huodong .huodong_title  span{ float:right;}
#huodong .huodong_title  span a{font-size:14px; color:#aa9c29;}
#huodong .list{border-bottom:1px #e0e0e0 solid; border-left:1px #e0e0e0 solid; border-right:1px #e0e0e0 solid; padding:10px ; font-size:14px; overflow:hidden;height:196px;}
#huodong .list li{ float:left; width:350px;background: url("/xpe/portal/resource/default/hepPortal/images/base/red_dot.jpg") no-repeat scroll 0 15px; padding-left:15px;}
#huodong .list li.publishDate_css{  color:#777; line-height:28px; width:85px; padding:0; background:none;}
#download{ float:left; background:#fff;padding:0 20px 15px 0; width:473px;}
#download .news_title{background:#e1e1e1; overflow:hidden; padding:0 10px 0 10px; line-height:34px; margin:0;}
#download .news_title h3{float:left; color:#27b900; font-size:16px;}
#download .news_title   span{ float:right;}
#download .news_title   span a{font-size:14px; color:#27b900;}
#download .list{border-bottom:1px #e0e0e0 solid; border-left:1px #e0e0e0 solid; border-right:1px #e0e0e0 solid; padding:10px ; font-size:14px; overflow:hidden;height:196px;}
#download .list li{ float:left; width:350px;background: url("/xpe/portal/resource/default/hepPortal/images/base/red_dot.jpg") no-repeat scroll 0 15px; padding-left:15px;}
#download .list li.publishDate_css{  color:#777; line-height:28px; width:85px; padding:0; background:none;}

.column{ margin-top:10px; width:230px;}
.column h3{font-size: 16px;font-weight: bold;line-height: 30px; border-bottom:1px #ccc solid; background:#2f54a5;text-align:center; color:#fff;padding: 5px 8px;}
.column ul{ padding:20px 0 0 30px;}
.column ul li{line-height: 30px;border-bottom: 1px solid #ddd; padding-left:24px; font-size:14px;background: url("/xpe/portal/resource/default/hepPortal/images/base/gaojiao_list_bg.gif") 7px 13px no-repeat;}
.column ul li.hepInfoCur{background-color: #eef3fd;}
#info_list .location{ background:url("/xpe/portal/resource/default/hepPortal/images/base/sprite.gif") no-repeat scroll -208px -98px #f5f5f5 ; height:30px; line-height:30px;}
#info_list .list ul li{font-size: 14px;line-height: 28px;position: relative;background:url("/xpe/portal/resource/default/hepPortal/images/base/red_dot.jpg") 0 15px no-repeat; padding-left:15px;}
#info_list .list ul li .time {color: #999;font-size: 12px;position: absolute;right: 10px;}

.2dCode{ height: 233px;position: absolute; width: 176px;z-index: 1000;background:url("/xpe/portal/resource/default/hepPortal/images/base/waiyu_2dcode.png") no-repeat; display:block; top:0; right:0;}

/*-------book nav---------*/
.ga_left{ padding-left:15px; padding-top:15px;}
.ga_left,.ga_right{ background:#fff; float:left; padding-bottom:15px;}
.ga_right{ padding:15px 15px 15px 18px;}
.ga_center{background:#fff; padding:0 15px 0 15px;}
.ga_center img{ /*---width:970px; height:146px;----*/  width:995px; height:200px;}

.subject{ clear:both;background:#fff;padding-bottom:6px;}
.allsort{Z-INDEX: 1;POSITION: relative; text-align:left;clear:both; height:37px; background:#fff;}
.allsort .mt{color:#FFF;height:37px;line-height:37px;font-weight:bold;padding-left:20px;font-size:14px;background:url(/xpe/portal/resource/default/hepPortal/images/home/sort.jpg) no-repeat; width:86px; float:left;}
.allsort .mt a{ color:#fff; text-decoration:none;}
.allsort .mc {BORDER-RIGHT: #d8d8d8 1px solid; PADDING-RIGHT:0; BORDER-TOP: #d8d8d8 1px solid;OVERFLOW: visible; PADDING-TOP: 0px; float:left;height: 35px;border-bottom: 1px solid #d8d8d8;width: 863px;}
.allsort .item {HEIGHT: 35px;POSITION: relative; float:left;}
.allsort .fore {BORDER-TOP-STYLE: none;}
.allsort SPAN {DISPLAY: block; Z-INDEX: 1;POSITION: relative}
.allsort H3 {padding-left: 6px;padding-right: 2px;FONT-WEIGHT: normal; font-size:14px;font-weight:lighter;background:url(/xpe/portal/resource/default/hepPortal/images/home/sort_line.gif) no-repeat right;}
.allsort H3 .b{font-weight:bold;}
.allsort H3 A:link {DISPLAY: block;  LINE-HEIGHT: 30px; HEIGHT: 30px;float:left;margin-right:5px;}
.allsort H3 A:visited {DISPLAY: block;  LINE-HEIGHT: 30px; HEIGHT: 30px;float:left;margin-right:5px;}

.allsort S {DISPLAY: block; BACKGROUND: url(/xpe/portal/resource/default/hepPortal/images/base/sprite.gif) -152px -190px no-repeat; LEFT: 182px; WIDTH: 13px; POSITION: absolute; TOP: 10px; HEIGHT: 13px}
.allsort .item .i-mc {BORDER-RIGHT: #c51112 1px solid; BORDER-TOP: #c51112 1px solid; DISPLAY: none; BACKGROUND: #FFF;OVERFLOW: hidden; BORDER-LEFT: #c51112 1px solid; BORDER-BOTTOM: #c51112 1px solid; POSITION: absolute; top:35px}
.allsort .item .right-i-mc {BORDER-RIGHT: #c51112 1px solid; BORDER-TOP: #c51112 1px solid; DISPLAY: none; BACKGROUND: #FFF;OVERFLOW: hidden; BORDER-LEFT: #c51112 1px solid; BORDER-BOTTOM: #c51112 1px solid; POSITION: absolute; top:35px; right:0; *left:-420px!important; _left:-420px;left:-420px\9;}
.allsort .item DT {PADDING-RIGHT: 6px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0px; PADDING-TOP: 3px}
.allsort .item DD {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; OVERFLOW: hidden; PADDING-TOP: 3px; ZOOM: 1}
.allsort .subitem {PADDING-RIGHT: 4px; PADDING-LEFT:4px; MIN-HEIGHT:40px;PADDING-BOTTOM:0px; WIDTH:492px; PADDING-TOP: 0px}
.allsort .subitem DL {PADDING-RIGHT: 0px; BORDER-TOP: #ffefd7 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 6px; OVERFLOW: hidden; PADDING-TOP: 6px; ZOOM: 1}
.allsort .subitem .fore {BORDER-TOP-STYLE: none}
.allsort .subitem DT {FLOAT: left; WIDTH:70px; LINE-HEIGHT:16px; TEXT-ALIGN: right}
.allsort .subitem DD {FLOAT: left; WIDTH:470px;}
.allsort .subitem DD.space{height:50px;}
.allsort .subitem DD A { BORDER-right: #ccc 1px solid; padding:0 8px; margin-bottom:12PX;display:inline-block; line-height:14px;}
.allsort .subitem DD A:hover{ TEXT-DECORATION:underline;}
.allsort .fr {BACKGROUND: #fff; MARGIN-BOTTOM: -2000px; PADDING-BOTTOM: 2010px; WIDTH: 176px}
.allsort .fr DL {PADDING-BOTTOM: 0px}
#o-search .allsort .fr A {COLOR: #666}
.allsort .brands {PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 6px; WIDTH: 160px; PADDING-TOP: 6px}
.allsort .brands DD {LINE-HEIGHT: 20px; PADDING-TOP: 6px}
.allsort .promotion {PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 6px; WIDTH: 160px; PADDING-TOP: 6px}
.allsort .promotion DD {LINE-HEIGHT: 20px; PADDING-TOP: 6px}

#o-search .allsort .mc .extra A {COLOR: #c00}
.allsorthover {}
.allsorthover .mt .extra {}
.allsorthover .mc {DISPLAY: block; overflow:visible; height:35px;}
.allsort .hover SPAN {Z-INDEX: 13;}
.allsort .hover H3 {BORDER-RIGHT: #c51112 1px solid; BORDER-TOP: #c51112 1px solid; FONT-WEIGHT: lighter; BACKGROUND:#FFF; OVERFLOW: hidden; BORDER-left: #c51112 1px solid; height:35px;}
.allsort .hover H3 .b{font-weight:bold; color:#c51112;}
.allsort .hover S {DISPLAY: none}
.allsort .hover .i-mc {DISPLAY: block; Z-INDEX: 12}
.allsort .hover .right-i-mc {DISPLAY: block; Z-INDEX: 12}
* HTML .allsort .item DD {PADDING-BOTTOM: 6px}
.allsort .mc .extra {PADDING-RIGHT: 8px; BORDER-TOP: #e0e0e0 1px solid; PADDING-LEFT:12px; BACKGROUND: #fdf1de  url(/xpe/portal/resource/default/forLearn/images/book/sprites.gif) 175px -52px no-repeat; PADDING-BOTTOM:2px; PADDING-TOP:2px;border-top:#fde1a2 2px solid;font-size:16px;font-family:"Microsoft YaHei";}
.allsort .mc ul{margin-bottom:2px;}
.allsort .mc ul li{background:#fdfaf3;border-top:#fde1a2 1px solid;font-size:14px;padding-left:10px;height:32px;line-height:32px; ;}
.allsort .mc ul li a{color:#C00;BACKGROUND: url(/xpe/portal/resource/default/hepPortal/categorys/images/cssBg.jpg) no-repeat -274px -213px;padding-left:16px;}

/*-------book_products---------*/
#commend { background:#fff; padding:15px; overflow:hidden; font-weight:normal;}
#commend .title{ border-bottom:2px solid #db3d3e; overflow:hidden;}
#commend .title h3{ float:left;font-size: 20px;}
#commend .title span.commend_ct{ float:left; background:#db3d3e; font-size:14px; color:#fff; margin-left:36px; line-height:40px; padding:0 10px 0 8px;margin-top: 2px;}
#commend .title span{ float:right; padding-top:20px;}
#commend .title span.allSubject{ padding-top:0; float:none;}
#commend .title span.commend_reader{ margin-left:7px;}
#commend .title span.commend_subject01{ margin-right:7px;}
#commend .title span.commend_reader,#commend .title span.commend_subject01{ float:none; padding:0;}
#commend .title span.title_big{ float:none; font-size:26px;}
#commend .list{ overflow:hidden;}
#commend .list ul{float: left;margin-top: 15px; text-align: center;width: 242px;}
#commend .list ul li img{ width:170px;}
#commend .list ul li.cover{ margin-bottom:10px; position:relative;}
#commend .list ul li.cover img{ width:182px; height:256px; border:1px solid #ddd;}
#newBook { width:719px; float:left; background:#fff; padding:15px ; overflow:hidden; font-weight:normal;}
#newBook .title{ border-bottom:2px solid #f08421; overflow:hidden;}
#newBook .title h3{ float:left;font-size: 20px;}
#newBook .title span.newBook_ct{ float:left; background:#f08421; font-size:14px; color:#fff; margin-left:36px; line-height:40px; padding:0 10px 0 8px;margin-top: 2px;}
#newBook .title span{ float:right; padding-top:20px;}
#newBook .title span.allSubject{ padding-top:0; float:none;}
#newBook .title span.newBook_reader{ margin-left:7px;}
#newBook .title span.newBook_subject01{ margin-right:7px;}
#newBook .title span.newBook_reader,#newBook .title span.newBook_subject01{ float:none; padding:0;}
#newBook .title span.title_big{ float:none; font-size:26px;}
#newBook .list{ overflow:hidden; position:relative; padding-bottom:30px;}
#newBook .list ul{float: left;margin-top: 15px; text-align: center;width: 239px;}
#newBook .list ul li img{ width:170px;}
#newBook .list ul li.cover{ margin-bottom:10px;}
#newBook .list ul li.cover img{width:182px; height:256px; border:1px solid #ddd;}
#newBook .list span.arrowL{ position:absolute; left:0; top:280px;background:url(/xpe/portal/resource/default/hepPortal/images/base/book_Lbtn.gif) no-repeat; width:24px; height:49px; cursor:pointer;}
#newBook .list span.arrowR{ position:absolute; right:0; top:280px;background:url(/xpe/portal/resource/default/hepPortal/images/base/book_Rbtn.gif) no-repeat; width:24px; height:49px; cursor:pointer;}
#newBook .list span.focusIcon{position: absolute; bottom:0; right:330px;}
#newBook .list span.focusIcon a{display: inline-block;height: 12px;margin: 0 2px;width: 12px;}
#newBook .list span.focusIcon a.noCur{ background: url("/xpe/portal/resource/default/hepPortal/images/base/sprite.gif") no-repeat scroll -201px -352px rgba(0, 0, 0, 0);}
#newBook .list span.focusIcon a.cur{background: url("/xpe/portal/resource/default/hepPortal/images/base/sprite.gif") no-repeat scroll -187px -352px rgba(0, 0, 0, 0);}
.keyProject{ clear:both;}
#hotBook{ border:none; background:#fff; padding:15px; width:221px; height:685px;*height:683px!important;}
#hotBook .hotBookList .hotBook_title{background:url(/xpe/portal/resource/default/hepPortal/images/base/hot_tu.jpg) no-repeat 0 12px; font-size:20px; padding-top:10px;padding-left: 23px;}
.keyProject{ width:719px; float:left; background:#fff; padding:15px ; overflow:hidden; font-weight:normal; overflow:hidden; height:142px;}
.keyProject  h3{font-size: 20px; border-bottom:2px solid #06d4c8; overflow:hidden; clear:both; margin-bottom:8px;}
.keyProject  span.title_big{ float:none; font-size:26px;}
.keyProject li{ float:left; line-height:30px; width:340px; list-style:inside disc; margin-left:15px; font-size:14px;}
.ga_foot{ float:left; overflow:hidden; padding-left:15px; background:#fff; display:block;height: 147px; padding-top:25px;}
.ga_foot img{ z-index:3000; width:235px; height:125px;}
#commend .list ul .abook_tip,#newBook .list ul .abook_tip{position: absolute;top:-8px;right:20px;box-shadow: 0 1px 2px #999;}
#commend .list ul .abook_tip span.isAbook_yes,#newBook .list ul .abook_tip span.isAbook_yes{display:inline-block;width:24px;height:24px;border:3px solid #EDECEA;background:url(/xpe/portal/resource/default/hepPortal/images/book/erweima.gif) 0 0 no-repeat;float:right;}
#commend .list ul .abook_tip span.isAbookCourse_yes,#newBook .list ul .abook_tip span.isAbook_yes{display:inline-block;width:24px;height:24px;border:3px solid #EDECEA;background:url(/xpe/portal/resource/default/hepPortal/images/book/abook.gif) 0 0 no-repeat;float:right;}

/*-------book_search---------*/
.bookTab a{ overflow:hidden; width:241px; background:#e2e2e2; float:left; font-size:14px; border-bottom:2px solid #ec494a; }
.bookTab a.buttomTab_mouseCur{ background:#ec494a; color:#fff;}
.bookTab  #book_newBook{ border-left:1px #999 solid;}
.bookTab #book_commend{ border-left:1px #999 solid; border-right:1px #999 solid;width: 244px;}
.bookTab{ text-align:center;line-height:35px; min-height:35px; overflow:hidden; background:#fff;}

.bookList #tabList{ overflow:hidden;}
.bookList #tabList ul { float:left;text-align: center;width: 242px; position:relative; margin-top:15px;height:350px;}
.bookList #tabList ul div.floatLayer{ position:absolute; top:0;background:rgba(37,37,37,0.5); width:212px; height:228px; left:0; *background:#4b4b4b!important; color:#fff; font-size:14px; text-align:left; padding:15px; line-height:26px;}
.bookList #tabList ul div a.collect{background: url("/xpe/portal/resource/default/hepPortal/images/base/collect.png") no-repeat;display: inline-block;height: 21px;width: 80px;line-height: 21px;padding: 0 0 0 40px; color:#fff; *margin-left:15px!important; margin-top: 10px;}
.bookList #tabList ul div li  span.cBlue{ color:#fff; display:inline;}
.bookList #tabList ul div span.cRed{ color:#fff;}
.bookList #tabList ul div li{ overflow:hidden; line-height:30px;}

.bookList #tabList ul div li div.rate_stars{ float:left; margin-top:9px;margin-right: 8px;}
.bookList #tabList ul div li span.bookCommentTotal{ float:left; *margin-left:70px!important;}
.bookList #tabList ul li.cover{ margin-bottom:10px;*margin-bottom:0!important;position: relative;}
.bookList #tabList ul li.cover img,.bookList ul li.cover img{width:182px; height:256px; border:1px solid #ddd;}
.bookList #tabList ul li.cover a{ width:242px; height:258px; cursor:pointer; display:block;}
.bookList #tabList ul li.cover .abook_tip{position: absolute;top:-8px;right:20px;box-shadow: 0 1px 2px #999;}
.bookList #tabList ul li .isAbook_yes{display:inline-block;width:24px;height:24px;border:3px solid #EDECEA;background:url(/xpe/portal/resource/default/hepPortal/images/book/erweima.gif) 0 0 no-repeat;float:right;}
.bookList #tabList ul li .isAbookCourse_yes{display:inline-block;width:24px;height:24px;border:3px solid #EDECEA;background:url(/xpe/portal/resource/default/hepPortal/images/book/abook.gif) 0 0 no-repeat;float:right;}

.bookTab span.peitao{background:url(/xpe/portal/resource/default/hepPortal/images/base/xilie.jpg) 0 0 no-repeat;color: #fff;float: left;font-size: 30px;overflow: hidden;width: 950px; height:106px; display:block;padding: 40px 0 0 50px;text-align:left; font-weight:bold;-webkit-text-shadow:#15838e 2px 0 0,#15838e 0 2px 0,#15838e -2px 0 0,#15838e 0 -2px 0;  
-moz-text-shadow:#15838e 2px 0 0,#15838e 0 2px 0,#15838e -2px 0 0,#15838e 0 -2px 0;  
text-shadow:#15838e 2px 0 0,#15838e 0 2px 0,#15838e -2px 0 0,#15838e 0 -2px 0;   
*filter: Glow(Color=#15838e, Strength=2);  }
.bookList{ overflow:hidden; background:#fff;}
.bookList ul{float:left;text-align: center;width: 242px; position:relative; margin-top:15px;height:350px;}

/*-------password---------*/
.password{ background:#fff; padding:15px;}
.password h3{ font-size:14px; border-bottom:1px solid #ddd; padding-bottom:15px; margin-bottom:20px;}
.password table{ width:500px; margin-left:300px; font-size:14px;}
.password table td.form_display_required{ width:140px;}
.password table td input{ width:190px; height:30px; line-height:30px;}
.password table td.form_submit input{ width:65px; height:30px; line-height:inherit; margin-right:10px;}
.password table td .form_display{ margin-bottom:10px;}
.password table td .required{ color:#ff0000;}



/*-------search---------*/
.bookSearch {float: right;margin-top: 6px;overflow: hidden;}
.bookSearch_zz{ overflow:hidden; margin-bottom:10px;}
.bookSearch_zz .kw{border:#5d83c4 2px solid;height:25px;line-height:25px;color:#999;background:#FFF url(/xpe/portal/resource/default/hepPortal/images/base/sprite.gif) -197px -132px no-repeat;padding-left:30px;width:665px;font-size:14px; float:left; color:#999;}
.bookSearch_zz .searchBtn{background:#5d83c4;height:29px;color:#FFF;width:50px;border:none;cursor:pointer;display:inline-block;text-align:center;line-height:29px;font-size:14px;float:left;}
.bookSearch .kw{border:#5d83c4 2px solid;height:25px;line-height:25px;color:#999;background:#FFF url(/xpe/portal/resource/default/hepPortal/images/base/sprite.gif) -197px -132px no-repeat;padding-left:30px;width:170px;font-size:14px; float:left; color:#999;}
.bookSearch .searchBtn{background:#5d83c4;height:29px;color:#FFF;width:50px;border:none;cursor:pointer;display:inline-block;text-align:center;line-height:29px;font-size:14px;float:left;}
.bookSearch .searchBtn:hover{background:#7093cf;}


.tabsContent #2dList{ overflow:hidden;}
.tabsContent #2dList li{ float:left; width:70px;}
.tabsContent #2dList li.liclass{ width:450px;}

/*-------weixin---------*/
.wxLogo{background:url(/xpe/portal/resource/default/hepPortal/images/base/weixin2.png) no-repeat; width:88px; height:105px; float:right; margin-top:-6px;}


/*-------zhongzhi---------*/
.list li#zhongzhi_list{ font-size: 14px;line-height: 28px;position: relative;}
.list li#zhongzhi_list .time{color: #999;font-size: 12px;position: absolute;right: 10px;}





.bookList #tabList ul li.title{padding:0 30px;}
#tabList .cBlue{padding:none; display:inline-block;}
/*-----#tabList .cBlue{padding:0 30px; display:block;}-------*/
#M .cBlue{padding:none;  } 